/*-----Food Page Content
------------------------------------------*/


/*Top Section*/

.topRow {
	width:717px;
	float:left;
}

.tip {
	color:#fff;
	padding:10px;
	border:1px solid #EBA215;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#EBA215;
	margin-top:10px;
	float:left;
	width:208px;
}

.tip h2 {
	background:#fff;
	margin-top:-20px;
	margin-bottom:10px;
	width:150px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border:1px solid #EBA215;
}

.tip p {
	font-size:.9em;
}

.top-seven {
	width:474px;
	float:right;
	line-height:170%;
}

.top-seven h1, .bottomRow h1 {
	text-align:left;
	font-style:none;
	font-size:1.5em;
	font-family:'AmbleBold', Helvetica, sans-serif;
	color:#2F3479;
}

.top-seven .heading {
	font-size:1.1em;
}

.top-seven ul {
	margin-left:-8px;
}

.top-seven li {
	margin:10px;
}

.topRow article {
	width:230px;
	margin-top:10px;
	float:left;
}

#diet-watch {
	width:230px;
	float:left;
}

#diet-watch p {
	padding:10px;
	margin-top:10px;
	background:rgba(235,162,21,.2);
	color:#666;
	font-size:.8em;
	font-family:'AmbleRegular', Helvetica, sans-serif;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
}

/*Dish of the Week*/

.bottomRow {
	width:960px;
	float:left;
	padding-top:17px;
	margin-bottom:25px;
}

.bottomRow hr {
	width:100%;
	height:1px;
	background:#2F3479;
}

.bottomRow h2 {
	text-align:left;
	font-style:none;
	font-size:1.5em;
	font-family:'AmbleLight', Helvetica, sans-serif;
	color:#EBA215;
	padding-top:10px;
	margin-top:10px;
	border-top:1px dotted #2F3479;
}

.bottomRow img {
	padding:2px;
	border:1px solid #2F3479;
	margin:5px;
	margin-right:10px;
	float:left;
	margin-left:0;
}

.bottomRow p {
	float:left;
	width:230px;
	margin:5px;
	line-height:170%;
	padding-right:12px;
	padding-left:10px;
	height:200px;
	border-right:1px dotted #2F3479;
	color:#333;
	margin-left:0;
}

.bottomRow p:last-child {
	width:100px;
	padding:0;
	padding-left:15px;
	border:none;
	float:left;
}

.mins {
	font-size:2em;
	font-family:'AmbleBold',Helvetica,sans-serif;
	color:#2F3479;
	border:none;
	padding:0;
}

.bottomRow ul {
	float:left;
	width:230px;
	padding-right:7px;
	padding-left:15px;
	border-right:1px dotted #2F3479;
	margin:5px;
}

.bottomRow ul li {
	margin:10px 0;
}

.bottomRow ul li:first-child {
	margin-top:0;
}

/*Right Section*/

.rightCol2 {
	float:right;
}